/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* undo */
"Copy Layer" = "Copiar capa";

/* layer panel layer as masters */
"Do you really what to use this layer as master?" = "¿Realmente quieres esta capa como master?";

/* Title of 'Layers' panel */
"Layers" = "Capas";

/* No comment provided by engineer. */
"OK" = "OK";

